[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] K12LTSP V(?) for updated MOODLE apps



Hi gang

We expect a robust demand for Moodle in the servers running K12LTSP. My
question is, what is the process for requesting/suggesting upgrades to
'yum' for the latest Moodle, php and MySQL, so that say v.4.4.2 (or
newer) run the latest apps needed? As far as I can tell my 'yum updates'
are a couple of versions behind in these apps.

Thanks to all for the great work you do in helping us work with
teachers and students.



Alan A Hodson MEd.
oF: 915-887-6871
fX: 915-779-4100
aahodson episd org
http://links.episd.org/

Life is not measured by the number of breaths we take,
but by the moments that take our breath away
-=o=-


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]